/** cai-world.com color scheme 102 */
:root body.com102 {
  /* base color */
  --color-accent-base: 10, 136, 196 !important;
  --body-color: var(--color-accent-main);
  /* 
  -------------------------------------------------------------------
  Copy/paste: overwrite variables in :root from variables_colors.scss
  -------------------------------------------------------------------
   */
  --color-accent-main: rgb(var(--color-accent-base)) !important;
  --color-accent-medium: rgba(var(--color-accent-base), 0.5) !important;
  --color-accent-transparent: rgba(var(--color-accent-base), 0.2) !important;
  --color-accent-transparent-medium: rgba(var(--color-accent-base), 0.1) !important;
  --color-accent-transparent-light: rgba(var(--color-accent-base), 0.05) !important;
  --btn-primary-color: var(--color-accent-contrast) !important;
  --btn-primary-background-color: var(--color-accent-main) !important;
  --btn-primary-hover-color: var(--color-accent-contrast) !important;
  --btn-primary-hover-background-color: var(--color-accent-main) !important;
  --btn-primary-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-color: var(--color-accent-main) !important;
  --btn-outline-primary-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-background-color: var(--color-accent-transparent) !important;
  --btn-secondary-color: var(--color-accent-main) !important;
  --btn-secondary-hover-color: var(--color-accent-main) !important;
  --btn-secondary-hover-background-color: var(--color-accent-transparent) !important;
  --cc-btn-primary-bg: var(--color-accent-main) !important;
  --cc-btn-primary-hover-bg: var(--color-accent-main) !important;
  --portlet-topper-bg: var(--color-accent-main);
  --color-banner: var(--color-accent-main);
  --color-banner-selected-menu: var(--color-accent-main);
  --color-sitemenu-dropdown-background: var(--color-accent-main);
  --color-workbench-sidebar-background: var(--color-accent-main);
  /*--color-footer-background: var(--color-accent-main);*/
  --color-footer: var(--color-accent-contrast);
  /* 
  -------------------------------------------------------------------
  Copy/paste: end
  -------------------------------------------------------------------
   */
  /* font */
  --font-family-base: Arial, Helvetica, sans-serif;
  /* headlines */
  --color-headline: #00399d;
  --h1-color: var(--color-headline);
  --h2-color: var(--color-headline);
  --h3-color: var(--color-headline);
  /* buttons */
  --btn-border-radius: 0.4em;
  /* links */
  --link-text-decoration: underline;
  /* banner */
  --justify-content-banner: flex-start;
  /* footer */
  --color-footer-background: white;
}
:root body.com102 #wrapper #banner {
  box-shadow: none;
  /* site pages menu*/
}
:root body.com102 #wrapper #banner .navbar-classic.navbar-light .container .navbar-collapse {
  background: var(--color-accent-main);
  background: linear-gradient(0deg, #008BDA 0%, #007DC5 100%);
  border-radius: 5px;
}
:root body.com102 #wrapper #banner .navbar-classic.navbar-light .container .navbar-collapse .nav-item:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
:root body.com102 #wrapper #banner .navbar-classic.navbar-light .container .navbar-collapse .nav-item .nav-link {
  color: white !important;
}
:root body.com102 #wrapper #banner #navigationCollapse {
  padding-left: 20px;
}
:root body.com102 #wrapper #content {
  /* portlet headline */
  /* start page's menu for administration pages */
}
:root body.com102 #wrapper #content .portlet-title-text {
  border-bottom: 1px solid var(--color-headline);
}
:root body.com102 #wrapper #content .portlet-site-map.cai-site-map-menu ul li:hover {
  background: linear-gradient(180deg, #ddd 10%, #fff, #fff, #fff);
}
:root body.com102 #wrapper #content .portlet-site-map.cai-site-map-menu ul li a {
  color: #444 !important;
  font-size: 13px;
  text-decoration: none;
}
:root body.com102 #wrapper #footer .footer-content {
  background-color: var(--color-accent-main);
  margin-bottom: var(--spacer-3);
  border-radius: 5px;
  padding: 0 var(--spacer-5);
  min-height: auto;
}